const activityInfo = [
    {
        uuid: "b3e8031d-661a-4235-a599-f7559ec67b8f",
        isDone: false,
        activityUuid: "c7a011a2-a4bf-4c25-a09f-4e8c8b9ab7dd",
        visitActivityUuid: "1a6c0755-9088-45ec-9b3d-e5b9ad8ba71e",
        subjectUuid: "15e07245-f8bb-46e3-aa06-431ea167c1bd",
        lastEditBy: "adef8ca2-6ebf-4518-8d78-8be1d03b86b5",
        createdAt: "2023-08-16T04:13:59.000Z",
        updatedAt: "2023-08-16T04:13:59.000Z",
        activity: {
            activityName: "Physical examination,(including height)",
            uuid: "c7a011a2-a4bf-4c25-a09f-4e8c8b9ab7dd",
        },
        visitActivity: {
            activityCost: 0,
            overhead: 20,
            seq: 1,
            visitUuid: "11966214-e1f2-48b4-9187-f5b28189cae6",
        },
    },
    {
        uuid: "09075bf0-5820-4234-becd-ab06a7c4875c",
        isDone: false,
        activityUuid: "2d9698e5-eaa9-46df-90bb-6721f6842ee2",
        visitActivityUuid: "2e2efbbe-1342-4907-969a-aa193f36d617",
        subjectUuid: "15e07245-f8bb-46e3-aa06-431ea167c1bd",
        lastEditBy: "adef8ca2-6ebf-4518-8d78-8be1d03b86b5",
        createdAt: "2023-08-16T04:13:59.000Z",
        updatedAt: "2023-08-16T04:13:59.000Z",
        activity: {
            activityName: "Cotinine test (urine)",
            uuid: "2d9698e5-eaa9-46df-90bb-6721f6842ee2",
        },
        visitActivity: {
            activityCost: 0,
            overhead: 20,
            seq: 1,
            visitUuid: "11966214-e1f2-48b4-9187-f5b28189cae6",
        },
    },
    {
        uuid: "7e96bc26-9b2b-4009-922a-fdae54a5db53",
        isDone: false,
        activityUuid: "fa42631d-9bee-4067-b772-42466f72558c",
        visitActivityUuid: "379ac57f-bd90-40c1-9453-a280bf84b273",
        subjectUuid: "15e07245-f8bb-46e3-aa06-431ea167c1bd",
        lastEditBy: "adef8ca2-6ebf-4518-8d78-8be1d03b86b5",
        createdAt: "2023-08-16T04:13:59.000Z",
        updatedAt: "2023-08-16T04:13:59.000Z",
        activity: {
            activityName: "Informed consent",
            uuid: "fa42631d-9bee-4067-b772-42466f72558c",
        },
        visitActivity: {
            activityCost: 0,
            overhead: 20,
            seq: 1,
            visitUuid: "11966214-e1f2-48b4-9187-f5b28189cae6",
        },
    },
    {
        uuid: "91b40f22-bb75-411b-bbbf-34831d1e5969",
        isDone: false,
        activityUuid: "49d5a5d7-8b98-46a7-b5f7-8e1ab57d1066",
        visitActivityUuid: "49877090-4936-49f8-bbfe-0bc7e2d8b0c0",
        subjectUuid: "15e07245-f8bb-46e3-aa06-431ea167c1bd",
        lastEditBy: "adef8ca2-6ebf-4518-8d78-8be1d03b86b5",
        createdAt: "2023-08-16T04:13:59.000Z",
        updatedAt: "2023-08-16T04:13:59.000Z",
        activity: {
            activityName: "In/exclusion criteria",
            uuid: "49d5a5d7-8b98-46a7-b5f7-8e1ab57d1066",
        },
        visitActivity: {
            activityCost: 0,
            overhead: 20,
            seq: 1,
            visitUuid: "11966214-e1f2-48b4-9187-f5b28189cae6",
        },
    },
    {
        uuid: "160eb491-697d-4f26-9f5d-47bef12ee7fa",
        isDone: false,
        activityUuid: "440823b3-d69b-4161-9ef2-a40f3bea8d74",
        visitActivityUuid: "59973800-5192-4abd-a7fa-50f66adc11ca",
        subjectUuid: "15e07245-f8bb-46e3-aa06-431ea167c1bd",
        lastEditBy: "adef8ca2-6ebf-4518-8d78-8be1d03b86b5",
        createdAt: "2023-08-16T04:13:59.000Z",
        updatedAt: "2023-08-16T04:13:59.000Z",
        activity: {
            activityName: "Safety Laboratory (blood and urine)",
            uuid: "440823b3-d69b-4161-9ef2-a40f3bea8d74",
        },
        visitActivity: {
            activityCost: 0,
            overhead: 20,
            seq: 1,
            visitUuid: "11966214-e1f2-48b4-9187-f5b28189cae6",
        },
    },
    {
        uuid: "c9c4b014-2abb-42ef-a1f9-4fa264ceaffd",
        isDone: false,
        activityUuid: "26718a08-061d-4c12-88d6-ed45ed08c6f3",
        visitActivityUuid: "6769bceb-f7f8-4a84-bbd2-e0d209821d18",
        subjectUuid: "15e07245-f8bb-46e3-aa06-431ea167c1bd",
        lastEditBy: "adef8ca2-6ebf-4518-8d78-8be1d03b86b5",
        createdAt: "2023-08-16T04:13:59.000Z",
        updatedAt: "2023-08-16T04:13:59.000Z",
        activity: {
            activityName: "HRCT sent to central review",
            uuid: "26718a08-061d-4c12-88d6-ed45ed08c6f3",
        },
        visitActivity: {
            activityCost: 0,
            overhead: 20,
            seq: 1,
            visitUuid: "11966214-e1f2-48b4-9187-f5b28189cae6",
        },
    },
    {
        uuid: "be490b80-4039-4097-a700-bd90e0b0846b",
        isDone: false,
        activityUuid: "a6877e1d-0383-4204-9ed7-750b0aee776b",
        visitActivityUuid: "6fd1863f-bfd8-4169-9859-e87b51de682b",
        subjectUuid: "15e07245-f8bb-46e3-aa06-431ea167c1bd",
        lastEditBy: "adef8ca2-6ebf-4518-8d78-8be1d03b86b5",
        createdAt: "2023-08-16T04:13:59.000Z",
        updatedAt: "2023-08-16T04:13:59.000Z",
        activity: {
            activityName: "Pregnancy test",
            uuid: "a6877e1d-0383-4204-9ed7-750b0aee776b",
        },
        visitActivity: {
            activityCost: 0,
            overhead: 20,
            seq: 1,
            visitUuid: "11966214-e1f2-48b4-9187-f5b28189cae6",
        },
    },
    {
        uuid: "05191135-888f-45d3-b572-0b6699060dcf",
        isDone: false,
        activityUuid: "42230b48-d7b5-410a-ba0a-0be7af580de1",
        visitActivityUuid: "73522bbf-b85e-4808-8f51-a85fd50ea124",
        subjectUuid: "15e07245-f8bb-46e3-aa06-431ea167c1bd",
        lastEditBy: "adef8ca2-6ebf-4518-8d78-8be1d03b86b5",
        createdAt: "2023-08-16T04:13:59.000Z",
        updatedAt: "2023-08-16T04:13:59.000Z",
        activity: {
            activityName: "Adverse events, concomitant medications",
            uuid: "42230b48-d7b5-410a-ba0a-0be7af580de1",
        },
        visitActivity: {
            activityCost: 0,
            overhead: 20,
            seq: 1,
            visitUuid: "11966214-e1f2-48b4-9187-f5b28189cae6",
        },
    },
    {
        uuid: "2cfc8f1f-1d91-4c89-9ec5-571801e08e8a",
        isDone: false,
        activityUuid: "60cafb55-ab46-4c2b-9308-5cd81266ec8c",
        visitActivityUuid: "79b89a4d-ba4e-40ed-badd-1cc968f74ef3",
        subjectUuid: "15e07245-f8bb-46e3-aa06-431ea167c1bd",
        lastEditBy: "adef8ca2-6ebf-4518-8d78-8be1d03b86b5",
        createdAt: "2023-08-16T04:13:59.000Z",
        updatedAt: "2023-08-16T04:13:59.000Z",
        activity: {
            activityName: "Spirometry (including FVC&DLCO",
            uuid: "60cafb55-ab46-4c2b-9308-5cd81266ec8c",
        },
        visitActivity: {
            activityCost: 0,
            overhead: 20,
            seq: 1,
            visitUuid: "11966214-e1f2-48b4-9187-f5b28189cae6",
        },
    },
    {
        uuid: "1e37193a-3163-474a-8348-42e3fb86b724",
        isDone: false,
        activityUuid: "6f85c208-dbbe-450e-a045-382d5cfb90d4",
        visitActivityUuid: "b52601e2-6c0e-44ec-8e28-9c68c6581ffe",
        subjectUuid: "15e07245-f8bb-46e3-aa06-431ea167c1bd",
        lastEditBy: "adef8ca2-6ebf-4518-8d78-8be1d03b86b5",
        createdAt: "2023-08-16T04:13:59.000Z",
        updatedAt: "2023-08-16T04:13:59.000Z",
        activity: {
            activityName: "Medical history",
            uuid: "6f85c208-dbbe-450e-a045-382d5cfb90d4",
        },
        visitActivity: {
            activityCost: 0,
            overhead: 20,
            seq: 1,
            visitUuid: "11966214-e1f2-48b4-9187-f5b28189cae6",
        },
    },
    {
        uuid: "93b08e45-cb54-4a6c-913f-243348094bfd",
        isDone: false,
        activityUuid: "acba6939-a6a6-4bdc-8444-04f8aa349f71",
        visitActivityUuid: "ca1f337f-db2c-42b0-a729-626ed4bab61e",
        subjectUuid: "15e07245-f8bb-46e3-aa06-431ea167c1bd",
        lastEditBy: "adef8ca2-6ebf-4518-8d78-8be1d03b86b5",
        createdAt: "2023-08-16T04:13:59.000Z",
        updatedAt: "2023-08-16T04:13:59.000Z",
        activity: {
            activityName: "Resting 12-lead ECG",
            uuid: "acba6939-a6a6-4bdc-8444-04f8aa349f71",
        },
        visitActivity: {
            activityCost: 0,
            overhead: 20,
            seq: 1,
            visitUuid: "11966214-e1f2-48b4-9187-f5b28189cae6",
        },
    },
    {
        uuid: "283ffd59-55f0-4721-a2c8-a38685f85254",
        isDone: false,
        activityUuid: "09a6f1bd-bd97-44f4-902a-402812b8f70a",
        visitActivityUuid: "dfb1ffc4-e590-42d5-a685-0adb303881c9",
        subjectUuid: "15e07245-f8bb-46e3-aa06-431ea167c1bd",
        lastEditBy: "adef8ca2-6ebf-4518-8d78-8be1d03b86b5",
        createdAt: "2023-08-16T04:13:59.000Z",
        updatedAt: "2023-08-16T04:13:59.000Z",
        activity: {
            activityName: "Vital signs (including weight)",
            uuid: "09a6f1bd-bd97-44f4-902a-402812b8f70a",
        },
        visitActivity: {
            activityCost: 0,
            overhead: 20,
            seq: 1,
            visitUuid: "11966214-e1f2-48b4-9187-f5b28189cae6",
        },
    },
    {
        uuid: "851fff0a-2b77-4828-9b49-e98b42318e5b",
        isDone: false,
        activityUuid: "383b5585-4fda-461d-8eaa-ea537234c65e",
        visitActivityUuid: "ee616bc6-20f5-4481-a167-96c99f26f0ac",
        subjectUuid: "15e07245-f8bb-46e3-aa06-431ea167c1bd",
        lastEditBy: "adef8ca2-6ebf-4518-8d78-8be1d03b86b5",
        createdAt: "2023-08-16T04:13:59.000Z",
        updatedAt: "2023-08-16T04:13:59.000Z",
        activity: {
            activityName: "Demographics",
            uuid: "383b5585-4fda-461d-8eaa-ea537234c65e",
        },
        visitActivity: {
            activityCost: 0,
            overhead: 20,
            seq: 1,
            visitUuid: "11966214-e1f2-48b4-9187-f5b28189cae6",
        },
    },
];

module.exports = { activityInfo };
